### Property

# Gtk Expander:use-markup

#### Declaration

    property use-markup: gboolean [ read, write, construct ]

#### Description [src]

Whether the text in the label is Pango markup.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_expander_get_use_markup()`
Setter method | `gtk_expander_set_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no